singleNamespace: true

controller:
  metricsConfig:
    enabled: true
  logging:
    level: debug
  rbac:
    accessAllSecrets: true
    writeConfigMaps: true

mainContainer:
  resources:
    limits:
      cpu: 2
      memory: "1Gi"
    requests:
      memory: "512Mi"

server:
  serviceType: NodePort
  serviceNodePort: 32746